revenueRecognitionTable

The revenueRecognitionTable query in Bunny's GraphQL API, with its arguments, return type and an example request.

Scope required: standard:read

For a complete list of possible response fields see the RevenueRecognitionTable type.

query revenueRecognitionTable ($year: Int!, $entityId: ID!, $filter: String, $offset: Int, $limit: Int) {
  revenueRecognitionTable (year: $year, entityId: $entityId, filter: $filter, offset: $offset, limit: $limit) {
    fiscalYearStartMonth
  }
}

ArgumentsLink to Arguments section

Name Type Description
year Int  
entityId ID  
filter String  
offset Int  
limit Int  

ResponseLink to Response section